Problemas con custom framework Actualización a Xcode 11

alguien le paso algo parecido?
se me actualizo solo… no me di cuenta que tenia el automático

Bajar Xcode 10.x.x haha

1 me gusta

efectivamente eso fue lo que hice jajaajaj
mas adelante tendríamos que modificar el script del framework, que creo es donde se puede solicionar ese problema

En resumen lo que pasa es que quieres usar una librearia compilada en 5.0.1 en Xcode con 5.1 puedes hacer 2 cosas :

  1. Re compilar el app con el nuevo target de 5.1
  2. bajar Xcode 10.3
    espero te sirva @Yan
2 Me gusta

Si de hecho era recompilar el framework, justo mo mencionas y pues baje al Xcode 10.3 y con eso funciono sin problemas
gracias j05h